Subject: Fwd: Review of draft-ietf-v6ops-v6inixp-02.txt

From: Fred Baker <[email-masked]>
Date: Tue, 29 Sep 2009 09:12:20 -0700

Bernard reviewed draft-ietf-v6ops-v6inixp-02.txt for the working group.

Begin forwarded message:

> From: Bernard Tuy <[email-masked]>
> Date: September 29, 2009 5:57:07 AM PDT
> To: [email-masked], [email-masked]
> Cc: Roque Gagliano <[email-masked]>, alain aina <[email-masked]>
> Subject: Review of draft-ietf-v6ops-v6inixp-02.txt
> Reply-To: [email-masked]
>
>
> ====BT: Dear Chairmen,
>
> 	As proposed at the last IETF meeting in Stockholm, I reviewed the  
> draft mentioned in the subject line.
>
> 	As said to the author (in Cc:), I find it useful and quite complete.
>
> 	Though, I suggest to gather information related to monitoring IPv6  
> traffic and switch resources, in a dedicated paragraph.
>
> 	Couple of typos and misspellings have been corrected as well.
>
> 	I attach to this email the modified version of this draft I sent  
> back to the author.
>
> 	If I've something more to do for this review process, please just  
> let me know.
>
>  Thanx & cheers,
>
>  +Bernard T.
>
> PJ: 1